import React from 'react';
import ReactDOM from 'react-dom';

const width = 800;
const height = 400;
const centerX = width / 2;
const centerY = height / 2;
const strokeWidth = 30;
const eyeOffsetX = 80;
const eyeOffsetY = 80;
const eyeRadius = 50;

const App = () => (
    <svg width={width} height={height}>
    	<circle 
        cx={centerX}
        cy={centerY}
        r={centerY - (strokeWidth / 2)}
        fill="orange"
        stroke="green"
        strokeWidth={strokeWidth}
      />
    	<circle 
        cx={centerX - eyeOffsetX}
        cy={centerY - eyeOffsetY}
        r={eyeRadius}
			/>
      <circle 
        cx={centerX + eyeOffsetX}
        cy={centerY - eyeOffsetY}
        r={eyeRadius}
      />
    </svg>
);

const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);